@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap');

* {
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  /* border: solid black 1px; */
  
  
}

.app {
    display: block;
    margin: 16px 0 0 0;
    padding: 0;
    font-size: 18px;
  }

  .container {
    padding: 0px;
    width: 700px;
    border: solid black 1px;
    border-radius: 10px;
  }  

  .button {
    background-color: #540B0E;
    color: #FFF3B0;
    box-shadow: 0px 1px 0px 0px #dd9309;
    text-shadow:0px -1px 0px #b98434;
    margin: 5px;
  }
  
  .button:hover {
	background:linear-gradient(to bottom, #d23201 5%, #882006 100%);
	background-color:#540B0E;
}

.button:active {
	position:relative;
	top:1px;
}

@media screen and (max-width: 570px) {
  .container {
    padding: 0px;
    max-width: 390px;
    border: solid black 1px;
    
  }  
}